@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/05)

	/open_info/index.html
	/open_info/index2.html
	/open_info/index3.html

======================================================== */

@import "basic.css";/* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}

#h1styleA ul.basicList2{
	font-size:100%;
	padding-left:25px;
	list-style-type:none;
	margin-bottom:3em;
	}
	
#h1styleA ul.basicList2 li{
	padding-left:15px;
	margin-bottom:0.5em;
	background-position:0px 0.4em;
	background-image:url(../img_common/submenu_midashi2.gif);
	background-repeat:no-repeat;
}
/*2010-09-08 Add*/
.h2styleA p.menucategory{
	margin-left:10px;
	padding:5px 10px 5px 15px;
	background-position:0px 6px;
	background-image:url(../img_common/submenu_midashi3.gif);
	background-repeat:no-repeat;
	}
/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */
/* +++++++++++++++++++++
　　LeftMenu ImageLoad
+++++++++++++++++++++ */
.submenuA .subheader{background-image:url(../koukai/img/menu_index_title.jpg);}
	
/* +++++++++++++++++++++
　　H1 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
#h1styleA h1#id1{background-image:url(../koukai/img/h1_jyouhoukoukai.jpg);}

/*index2.html*/
#h1styleA h1#id2{background-image:url(../koukai/img/h1_kojinjyouhouhogo.jpg);}

/*index3.html*/
#h1styleA h1#id3{background-image:url(../koukai/img/h1_kouhyoujyouhou.jpg);}

/*eco23.html*/
#h1styleA h1#id4{background-image:url(../koukai/img/h1_eco.jpg);}

/*eco_gaiyo.html*/
#h1styleA h1#id5{background-image:url(../koukai/img/h1_eco_choutatsu.jpg);}

/* +++++++++++++++++++++
　　H2 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
.h2styleA h2#id1_1{background-image:url(../koukai/img/h2_kaijiseikyu.jpg);}
.h2styleA h2#id1_2{background-image:url(../koukai/img/h2_seikyuyoushiki.jpg);}
.h2styleA h2#id1_3{background-image:url(../koukai/img/h2_soudanmadoguhi.jpg);}
.h2styleA h2#id1_4{background-image:url(../koukai/img/h2_kanrenkitei.jpg);}
.h2styleA h2#id1_5{background-image:url(../koukai/img/h2_filekanribo.jpg);}
/*2010/06/10 tesuuryo*/
.h2styleA h2#id1_6{background-image:url(../koukai/img/h2_tesuryo.jpg);}

/*index2.html*/
.h2styleA h2#id2_1{background-image:url(../koukai/img/h2_kaijitetsuzuki.jpg);}
.h2styleA h2#id2_2{background-image:url(../koukai/img/h2_seikyuyoushiki.jpg);}
.h2styleA h2#id2_3{background-image:url(../koukai/img/h2_hogoshitsu.jpg);}
.h2styleA h2#id2_4{background-image:url(../koukai/img/h2_hogokitei.jpg);}
.h2styleA h2#id2_5{background-image:url(../koukai/img/h2_jyohoufile.jpg);} /*2011-11-9 ADD*/
.h2styleA h2#id2_6{background-image:url(../koukai/img/h2_jyohoufile01.jpg);} /*2018-02-21 ADD*/

/*index2_1.html*/
.h2styleA h2#id2_2_1{background-image:url(../koukai/img/h2_seikyuyoushiki01.jpg);}/*2018-02-23 ADD*/

/*index3.html*/
.h2styleA h2#id3_1{background-image:url(../koukai/img/h2_jinji_kyuuyo.jpg);}
.h2styleA h2#id3_2{background-image:url(../koukai/img/h2_tenken_hyouka.jpg);}
.h2styleA h2#id3_3{background-image:url(../koukai/img/h2_keiyaku.jpg);}
.h2styleA h2#id3_4{background-image:url(../koukai/img/h2_sonota.jpg);}
/*2010/06/08 heisei21nendo hoseiyosan*/
.h2styleA h2#id3_5{background-image:url(../koukai/img/h2_hoseiyosan.jpg);}
/*2010/08/19 ADD*/
.h2styleA h2#id3_6{background-image:url(../koukai/img/h2_kitei_22jyou.jpg);}
/*2010/09/08 ADD*/
.h2styleA h2#id3_7{background-image:url(../koukai/img/h2_target_plan.jpg);}
/*2015/03/26 ADD*/
.h2styleA h2#id3_8{background-image:url(../koukai/img/h2_hutaiketugi.jpg);}

/*index4.html*/
/*2010/08/24 ADD*/
.h2styleA h2#id4_1{background-image:url(../koukai/img/h2_22jyou_01.jpg);}
.h2styleA h2#id4_2{background-image:url(../koukai/img/h2_22jyou_02.jpg);}
.h2styleA h2#id4_3{background-image:url(../koukai/img/h2_22jyou_03.jpg);}
.h2styleA h2#id4_4{background-image:url(../koukai/img/h2_22jyou_04.jpg);}
.h2styleA h2#id4_5{background-image:url(../koukai/img/h2_22jyou_05.jpg);}

/*2010/08/25 ADD*/
.h3styleA h2{
	width:745px;height:40px;
	background-repeat:no-repeat;
	margin-bottom:18px;
	}
.h3styleA h2#id4_0{background-image:url(../koukai/img/h2_22jyou_00.gif);}

/*eco.html*/
/*2011/05/24 ADD*/
.h2styleA h2#id5_1{background-image:url(../koukai/img/h2_eco_01.jpg);}
.h2styleA h2#id5_2{background-image:url(../koukai/img/h2_eco_02.jpg);}
.h2styleA h2#id5_3{background-image:url(../koukai/img/h2_eco_03.jpg);}
/*2012/04/25 ADD*/
.h2styleA h2#id5_4{background-image:url(../koukai/img/h2_eco_04_24.jpg);}
.h2styleA h2#id5_5{background-image:url(../koukai/img/h2_eco_05_24.jpg);}
/*2013/04/25 ADD*/
.h2styleA h2#id5_6{background-image:url(../koukai/img/h2_eco_01_25.jpg);}
.h2styleA h2#id5_7{background-image:url(../koukai/img/h2_eco_02_25.jpg);}
/*2014/05/30 ADD*/
.h2styleA h2#id5_8{background-image:url(../koukai/img/h2_eco_01_26.jpg);}
.h2styleA h2#id5_9{background-image:url(../koukai/img/h2_eco_02_26.jpg);}
/*2015/06/08 ADD*/
.h2styleA h2#id5_10{background-image:url(../koukai/img/h2_eco_01_27.jpg);}
.h2styleA h2#id5_11{background-image:url(../koukai/img/h2_eco_02_27.jpg);}
/*2015/06/08 ADD*/
.h2styleA h2#id5_12{background-image:url(../koukai/img/h2_eco_01_28.jpg);}
.h2styleA h2#id5_13{background-image:url(../koukai/img/h2_eco_02_28.jpg);}

/*eco_gaiyo.html*/
/*2011/06/03 ADD*/
.h2styleA h2#id6_1{background-image:url(../koukai/img/h2_eco_chou01.jpg);}
.h2styleA h2#id6_2{background-image:url(../koukai/img/h2_eco_chou02.jpg);}
.h2styleA h2#id6_3{background-image:url(../koukai/img/h2_eco_chou03.jpg);}

/*2015/08/24 ADD*/
.h2styleA h2#id6_4{background-image:url(../koukai/img/h2_eco26_chou01.jpg);}
.h2styleA h2#id6_5{background-image:url(../koukai/img/h2_eco26_chou03.jpg);}

/*koueki.html*/
/*2011/10/26 ADD*/
.h2styleA h2#id7_1{background-image:url(../koukai/img/h2_koueki01.jpg);}

/*s_kinmu.html*/
/*2011/10/27 ADD*/
.h2styleA h2#id8_1{background-image:url(../koukai/img/h2_kinmu.jpg);}

/*kaikei.html*/
/*2011/10/27 ADD*/
.h2styleA h2#id9_1{background-image:url(../koukai/img/h2_kaikei.jpg);}

/*index10.html*/
/*2015/03/25 ADD*/
.h3styleA h2#id10_0{background-image:url(../koukai/img/h2_hutaiketugi_00.jpg);}
.h2styleA h2#id10_1{background-image:url(../koukai/img/h2_hutaiketugi_01.jpg);}
.h2styleA h2#id10_2{background-image:url(../koukai/img/h2_hutaiketugi_02.jpg);}
.h2styleA h2#id10_3{background-image:url(../koukai/img/h2_hutaiketugi_03.jpg);}
.h2styleA h2#id10_4{background-image:url(../koukai/img/h2_hutaiketugi_04.jpg);}
.h2styleA h2#id10_5{background-image:url(../koukai/img/h2_hutaiketugi_05.jpg);}
.h2styleA h2#id10_6{background-image:url(../koukai/img/h2_hutaiketugi_06.jpg);}
.h2styleA h2#id10_7{background-image:url(../koukai/img/h2_hutaiketugi_07.jpg);}
.h2styleA h2#id10_8{background-image:url(../koukai/img/h2_hutaiketugi_08.jpg);}
.h2styleA h2#id10_9{background-image:url(../koukai/img/h2_hutaiketugi_09.jpg);}
.h2styleA h2#id10_10{background-image:url(../koukai/img/h2_hutaiketugi_10.jpg);}